@10000 = ~Miau! O, a co to?~
@10001 = ~Miau! To tylko jakiś chłopak.~
@10002 = ~Miau! Uuu, co ja mam na łapie?~
@10003 = ~Chcę wynająć kogoś do ochrony. Interesuje cię to?~
@10004 = ~Szukam najemników.~
@10005 = ~Szukasz może pracy?~
@10006 = ~Nie uciekniesz od przeszłości

By zdobyć antidotum, które uleczy krowę Dreppina, musimy najpierw udać się na Promenadę po kwiat belladony dla „krowiego uzdrawiacza” ze Slumsów.~
@10007 = ~Nie uciekniesz od przeszłości

Mamy antidotum. Musimy je teraz dostarczyć Dreppinowi i Nessie. Powinniśmy wrócić do Południowego Skraju.~
@10008 = ~Przyprawy i złoto

Ribald poprosił, abyśmy dostarczyli trochę przypraw do gospody „W Murze”, gdzieś w Południowym Skraju.~
@10009 = ~Przyprawy i złoto

Dostarczyliśmy karczmarzowi torbę przypraw, którą dał nam Ribald. Powinniśmy wrócić teraz do Ribalda i poinformować go, że zadanie wykonane.~
@10010 = ~Przyprawy i złoto

Dostarczyliśmy do „W Murze” torbę pełną przypraw. Ribald był bardzo wdzięczny i nagrodził nas złotem i kamieniem ioun.~
@10011 = ~Pogrzebana miłość

Spotkaliśmy wampira o tragicznej przeszłości. Został zarażony wampiryzmem, gdy czekał na swoją ukochaną, Lydię. Błagał nas, byśmy ją odnaleźli i powiedzieli jej, że jej ukochany odszedł z inną. Dzięki temu kłamstwu Lydia miałaby ułożyć sobie życie bez niego. Można ją odnaleźć w Południowym Skraju.~
@10012 = ~Pogrzebana miłość

Odnaleźliśmy Lydię, ale postanowiliśmy powiedzieć jej prawdę. Natychmiast ruszyła na poszukiwania swojego ukochanego.~
@10013 = ~Pogrzebana miłość

Odnaleźliśmy Lydię i przekazaliśmy jej fałszywą wiadomość tak, jak prosił nas Crynn. Chwilę później Lydia odeszła.~
@10014 = ~Pogrzebana miłość

Pomogliśmy Crynnowi, tragicznemu wampirowi, z jego problemem. Miejmy nadzieję, że odnajdzie teraz spokój.~
@10015 = ~W drogę

Pewien człowiek wynajął nas, byśmy ochraniali go w jego podróży z Południowego Skraju do Targowa. Powinniśmy z nim porozmawiać, jak tylko będziemy gotowi do drogi.~
@10016 = ~W drogę

Udało nam się doprowadzić podróżnego, który nas wynajął, z Południowego Skraju do Targowa. Chyba jest szczęśliwy, że dotarł do domu w jednym kawałku.~
@10017 = ~Zniszczony dom~
@10018 = ~Świątynia Helma~
@10019 = ~Karczma „W Murze”~
@10020 = ~Wyjście z dzielnicy~
@10021 = ~Sklep~
@10022 = ~Stolarz~
@10023 = ~Namiot mistyka~
@10024 = ~Pasożyt z Południowego Skraju

Spotkaliśmy Mairo, bibliotekarza z rasy niziołków. Poprosił nas o odnalezienie pasożyta, który potrafi przybierać formę książki lub innego pisanego tekstu. Według Mairo powinien przebywać gdzieś w dzielnicy. Musimy się pospieszyć, nim będzie za późno.~
@10025 = ~Pasożyt z Południowego Skraju

Znaleźliśmy coś, co wydawało się być pasożytem poszukiwanym przez Mairo. Niestety stwór nauczył się dzielić na części, musimy więc odnaleźć jeszcze trzy jego fragmenty, każdy przebrany za jakąś formę pisanego tekstu.~ 
@10026 = ~Pasożyt z Południowego Skraju

Znaleźliśmy pozostałe części pasożyta. Musimy teraz zdobyć specjalne drewno, z którego zbudujemy skrzynię zdolną utrzymać wewnątrz jego moce. Jak tylko będziemy gotowi, Mairo teleportuje nas w okolicę, w której można znaleźć to drewno.~
@10027 = ~Pasożyt z Południowego Skraju

Poproszono nas o dostarczenie drewna do miejscowego stolarza, który mógłby zbudować specjalną skrzynię, w której uwięzimy pasożyta.~
@10028 = ~Pasożyt z Południowego Skraju

Mairo ma już wszystkie fragmenty pasożyta oraz specjalną skrzynię. Teraz musimy przyzwać stwora w jego prawdziwej postaci. Podczas gdy Mairo będzie pilnował skrzyni, w której uwięzimy moc pasożyta, nam przyjdzie się zmierzyć z osłabioną w ten sposób bestią. Tym sposobem powinniśmy rozwiązać problem raz na zawsze.~
@10029 = ~Pasożyt z Południowego Skraju

Razem z Mairo zdołaliśmy pokonać pasożyta, który ukrywał się w Południowym Skraju. Nie będzie już na nikim żerował.~
@10030 = ~Neil z Południowego Skraju

Spotkaliśmy mężczyznę imieniem Neil. Poprosił, byśmy przynieśli mu wszystkie dzienniki i niepowtarzalne księgi, które znajdziemy podczas naszych podróży. Jeśli nie będą nam już potrzebne, on chętnie się nimi zajmie.~
@10031 = ~Jagodowy problem

Spotkaliśmy pewnego mężczyznę, który starał się nauczyć zaklęcia Dobre jagody. Poprosił, by ktoś z nas rzucił to zaklęcie, stojąc tuż przy nim tak, aby mógł to obserwować i się uczyć.~
@10032 = ~Jagodowy problem

Pomogliśmy piekarzowi z Południowego Skraju nauczyć się zaklęcia Dobre jagody.~
@10033 = ~Gorzki los Amaretto

Odkryliśmy, dlaczego Amaretto, kurtyzana z Południowego Skraju, postanowiła świadczyć ten rodzaj usług. Podarowaliśmy jej trochę pieniędzy i przekonaliśmy, by się zmieniła. Miejmy nadzieję, że zdoła teraz poprawić swój los.~
@10034 = ~Rozmowny pan Kot

Spotkaliśmy dzisiaj pana Kota z Południowego Skraju. Obiecał, że odda nam coś, co znalazł, jeśli przyniesiemy mu rybie ości.~
@10035 = ~Rozmowny pan Kot

Przynieśliśmy rybie ości panu Kotu, niezwykłemu zwierzakowi, którego spotkaliśmy w Południowym Skraju. W zamian oddał nam dziennik jakiegoś nieżyjącego już człowieka.~
@10036 = ~Suknia potrzebna od zaraz

Tuż obok świątyni w Południowym Skraju spotkaliśmy mężczyznę, który potrzebuje sukni dla swej córki. Może znajdziemy jakąś u któregoś z handlarzy?~
@10037 = ~Suknia potrzebna od zaraz

W zamian za suknię zgodziliśmy się dostarczyć paczkę na Promenadę Waukeen.~
@10038 = ~Suknia potrzebna od zaraz

Po drobnych perturbacjach udało nam się w końcu dostarczyć suknię mężczyźnie z Południowego Skraju.~
@10039 = ~Ghurklu

W Południowym Skraju spotkaliśmy gnolla imieniem Ghurklu. Poprosił nas o pomoc w naprawieniu jego ulubionej broni.~
@10040 = ~Ghurklu

Oddaliśmy Ghurklu jego naprawioną broń. W zamian podarował nam jakiś amulet.~ 
@10041 = ~W obliczu rozpaczy

Kapłanka ze świątyni Helma poradziła nam, byśmy udali się do świątyni Oghmy w Dokach. Tamtejsi kapłani powinni poradzić sobie z oczyszczeniem posążku Kozaha.~
@10042 = ~W obliczu rozpaczy

Spotkaliśmy mężczyznę, kolekcjonera, który właśnie stracił swoje zbiory. Strasznie go to przygnębiło. Może damy radę mu jakoś pomóc?~
@10043 = ~W obliczu rozpaczy

Mamy coś, co moglibyśmy podarować kolekcjonerowi, ALE ktoś powinien chyba najpierw sprawdzić, czy przedmiot nie jest przeklęty. Udamy się do świątyni w Południowym Skraju.~
@10044 = ~W obliczu rozpaczy

Oddaliśmy oczyszczony posążek Kozaha kolekcjonerowi. Od razu się rozchmurzył. Może wreszcie odzyska chęć życia.~
@10045 = ~Nie uciekniesz od przeszłości

To co najmniej dziwne, ale w Południowym Skraju spotkaliśmy Dreppina. I tak, poprosił nas o zdobycie antidotum dla jego krowy, Nessy. Musimy odszukać w północnej... lub zachodniej części Slumsów człowieka, który może wiedzieć jak ją uzdrowić.~
@10046 = ~Nie uciekniesz od przeszłości

Pomogliśmy Dreppinowi uleczyć jego krowę. Spotkanie ich w Południowym Skraju było naprawdę zaskakujące. Czasami chyba trudno uwolnić się od przeszłości.~
@10047 = ~Dabarook

Spotkaliśmy dziewczynkę z bardzo dziwną książką. Żeby ją dostać, musimy przynieść jej w zamian jakąś fajną zabawkę.~
@10048 = ~Dabarook

Daliśmy dziewczynce drewniany mieczyk, a ona oddała nam swoją książkę. Niezła wymiana, co?~
@10049 = ~Szalony bard

Spotkaliśmy jakiegoś szalonego barda, który nas zaatakował. Pokonaliśmy go, a przy jego zwłokach znaleźliśmy scenariusz ciekawej sztuki.~
@10050 = ~(Macie już to, po co przyszliście, możecie wracać do Południowego Skraju.)~

@10060 = ~Chyba jesteśmy sami. Przygotuj się.~ [L#ndmail]
@10061 = ~Gdy tylko przyzwę naszego wroga, ukryję się wraz z jego energią uwięzioną w skrzyni. Wrócę, gdy zniszczysz jego fizyczną formę.~ [L#ndmaim]
@10062 = ~Teraz albo nigdy...~ [L#ndmain]
@10063 = ~To ty masz ten towar? Ha, świetnie!~
@10064 = ~Tu się kończy twoja rola. Szef mówi, że masz wracać do namiotu.~
@10065 = ~Podróż chwilę potrwa.~
@10066 = ~Coś tu nie gra! Powstrzymaj ich! Proszę!~
@10067 = ~Ukryję się! Proszę, pozbądź się ich jakoś!~
@10068 = ~Ruszajmy.~
@10069 = ~O nie, nie znowu...~
@10070 = ~Znowu się ukryję.~
@10071 = ~To już długo nie potrwa.~
@10072 = ~Chcę wynająć kogoś do ochrony. Interesuje cię to?~
@10073 = ~Szukam najemników.~
@10074 = ~Szukasz może pracy?~